← Iitheyibhile
Cima

Scotland

West Region League Division 1

#IqelaPWDLPDBPPtsImo
1Dalziel RFC7601+122731WWWWW
2Carrick RFC6600+149630WWWWW
3Strathaven RFC7403+751026WWLLL
4Oban Lorne RFC7502+27525LWWWW
5Strathendrick RFC7502+169424WWWWL
6Cumbernauld RFC6303-42618WWLLL
7Cambuslang RFC7205-109513LLWLW
8Annan RFC7205-88311LLLWW
9East Kilbride RFC7106-18937LLLLL
10Greenock Wanderers RFC7007-11455LLLLL

Umthombo: Scottish Rugby · kujongiwe Okt 17, 23:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.